Subject: setup.exe V2.125.2.10 cannot install from local directory
From: Thomas Rachel <[email-masked]>
To: [email-masked]
Date: Mon, 25 Feb 2002 23:24:27 +0100

Hi,

I have downloaded the whole set of cygwin packages to a local
directory (for saving it on CD) and wanted to install it now from the
local directory: from E:\!dnld\cygwin (where I have put the packages)
to E:\cygwin (where is my old version of cygwin). But after entering
the directories, I am told:

SETUP verursachte einen Stapelfehler in Modul KERNEL32.DLL bei 016f:bff9d709.
(...caused a stack error in module ... at ...)

Register:
EAX=c001dbbc CS=016f EIP=bff9d709 EFLGS=00010216
EBX=0077ff68 SS=0177 ESP=00581f18 EBP=005821b4
ECX=00000000 DS=0177 ESI=00000000 FS=7047
EDX=bff76859 ES=0177 EDI=bff79138 GS=0000
Bytes bei CS:EIP:
53 8b 15 dc 9c fc bf 56 89 4d e4 57 89 4d dc 89 
Stapelwerte: (stack values)
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000

At another time, I got

SETUP verursachte einen Stapelfehler in Modul MSVCRT.DLL bei 016f:7800f067.
Register:
EAX=c0000005 CS=016f EIP=7800f067 EFLGS=00010213
EBX=00000000 SS=0177 ESP=00582000 EBP=00582000
ECX=00000000 DS=0177 ESI=00000000 FS=72af
EDX=c001dbc0 ES=0177 EDI=816faf5c GS=0000
Bytes bei CS:EIP:
6a ff 68 30 33 03 78 68 92 e4 00 78 64 a1 00 00 
Stapelwerte:
00582030 00401154 0000000b 00000000 00000000 00000000 0077ff68 816face8 00000000 00000000 00000000 00000000 005822e4 bff9d770 0058230c bff79138 

Is there a bug in setup.exe 2.125.2.10 which has not revealed till now, or do I
have an error in an ini file?

My system is a Win98.

Please contact me if I don't have provided enough information.

Thank you,

Thoma$

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/